## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface FormatEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Image

    public interface FormatEntity

extends Entity

Method Summary
`java.lang.String` `getFormat()`
`void` `setFormat(java.lang.String format)`

Method Detail

### getFormat

    java.lang.String getFormat()

### setFormat

    void setFormat(java.lang.String format)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.